@font-face {
    font-family: MLSTifo;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifo/MLSTifo--light.woff2) format("woff2"),url(/assets/fonts/MLSTifo/MLSTifo--light.woff) format("woff");
    font-style: normal;
    font-weight: 300;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifo/MLSTifo--regular.woff2) format("woff2"),url(/assets/fonts/MLSTifo/MLSTifo--regular.woff) format("woff");
    font-style: normal;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifo/MLSTifo--medium.woff2) format("woff2"),url(/assets/fonts/MLSTifo/MLSTifo--medium.woff) format("woff");
    font-style: normal;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifo/MLSTifo--bold.woff2) format("woff2"),url(/assets/fonts/MLSTifo/MLSTifo--bold.woff) format("woff");
    font-style: normal;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifo/MLSTifo--extrabold.woff2) format("woff2"),url(/assets/fonts/MLSTifo/MLSTifo--extrabold.woff) format("woff");
    font-style: normal;
    font-weight: 800;
    font-display: swap
}

@font-face {
    font-family: MLSTifo;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifo/MLSTifo--extrabold.woff2) format("woff2"),url(/assets/fonts/MLSTifo/MLSTifo--extrabold.woff) format("woff");
    font-style: normal;
    font-weight: 900;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-Regular.woff2) format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-RegularItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-RegularWide.woff2) format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    font-stretch: expanded
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-RegularWideItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-Medium.woff2) format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-MediumItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-MediumWide.woff2) format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    font-stretch: expanded
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-MediumWideItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-Bold.woff2) format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-BoldItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-BoldWide.woff2) format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    font-stretch: expanded
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-BoldWideItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-ExtraBold.woff2) format("woff2");
    font-style: normal;
    font-weight: 900;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-ExtraBoldItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 900;
    font-display: swap
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-ExtraBoldWide.woff2) format("woff2");
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    font-stretch: expanded
}

@font-face {
    font-family: MLSTifoHeadline;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoHeadline/MLSTifoHeadline-ExtraBoldWideItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 900;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoMicro/MLSTifoMicro-Regular.woff2) format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoMicro/MLSTifoMicro-RegularItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoMicro/MLSTifoMicro-Medium.woff2) format("woff2");
    font-style: normal;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoMicro/MLSTifoMicro-MediumItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoMicro/MLSTifoMicro-Bold.woff2) format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap
}

@font-face {
    font-family: MLSTifoMicro;
    src: url(https://www.coloradorapids.com/assets/fonts/MLSTifoMicro/MLSTifoMicro-BoldItalic.woff2) format("woff2");
    font-style: italic;
    font-weight: 700;
    font-display: swap
}

:root {
    --theme-enabled: True;
    --theme-backgroundcolordark: #8A2432;
    --theme-backgroundcolorlight: #FFFFFF;
    --theme-advbackground: #6E1C28;
    --theme-headerbackgroundcolor: #8A2432;
    --theme-backgroundhovercolor: #6E1C28;
    --theme-backgrounddropdownhovercolor: #8A2432;
    --theme-accentcolor: #8BB8E8;
    --theme-promobackgroundcolor: #8A2432;
    --theme-promotextcolor: #FFFFFF;
    --theme-subnavaccentcolor: #8A2432;
    --theme-buttonfilledbackgroundcolor: #8a2432;
    --theme-overlapcolor: #8A2432;
    --theme-regstoryoverlapbackgroundcolor: #8A2432;
    --theme-footercolor: #8A2432;
}
   /* Header Start*/
.mls-c-header {
    padding: 0;
    height: 72px;
    z-index: 100;
    position: relative;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #8a2432;
    color: #ededed;
}

.d3-l-grid--outer {
    height: 100%;
    grid-template-rows: [row] 1fr;
    grid-template-columns: [viewport-start] 1fr [content-start] minmax(0,1648px) [content-end] 1fr [viewport-end];
    gap: 0;
    display: grid;
}

.d3-l-grid--inner {
    padding: 0 24px;
    grid-column: content-start/content-end;
    grid-template: [row] 1fr/repeat(12,[col] minmax(0,116px));
    gap: 24px;
    display: grid;
    justify-content: center;
}

.d3-l-col__col-12{
    width: auto;
    grid-column: span 12;
    display: flex;
    align-items: stretch;
    min-height: 1px;
    flex-flow: column;
}

.mls-c-header__wrapper {
    height: 100%;
    display: flex;
    max-width: 1648px;
}

.mls-c-header__primary {
    display: flex;
    align-items: center;
    width: 100%;
}

.mls-c-header__club-logo {
    height: 60px;
    width: 60px;
    margin-right: 8px;
}

.mls-o-navigation {
    justify-content: space-between;
    display: flex;
    align-items: center;
    flex: 1;
    height: 100%;
}

.mls-o-navigation__primary-list {
    display: flex;
    align-items: center;
    height: 100%;
    margin: 0;
    padding: 0;
}

.mls-o-navigation__primary-item{
    max-height: 72px;
    transition: all .3s ease-out;
    display: flex;
    align-items: center;
    height: 100%;
    cursor: pointer;
}

.mls-o-navigation__primary-item:hover {
    background-color: #6e1c28;
}

.mls-o-navigation__item-link {
    padding: 16px;
    font-size: 16px;
    width: 100%;
    white-space: nowrap;
    font-weight: 700;
    text-decoration: none;
}

.mls-o-navigation__item-text {
    line-height: 1.5rem;
    font-weight: 700;
    font-size: 16px;
    white-space: nowrap;
    font-family: MLSTifo,Helvetica,sans-serif;
    color: #ededed;
    box-sizing: border-box;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.mls-o-navigation__toggle {
    height: 100%;
    position: relative;
}

.mls-o-navigation__button {
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    margin-left: 12px;
}

.oc-o-icon--horizontal-dots {
    margin-top: 16px;
}

.fa-icon-svg.fa-icon-svg--small {
    width: 20px;
    height: 20px;
}

.oc-o-icon--club {
    fill: #ededed !important;
}

.fa-icon-svg {
    width: 100%;
    height: 100%;
    display: block;
}

.mls-o-navigation__secondary-list {
    display: flex;
    align-items: center;
    height: 100%;
    margin: 0;
    padding: 0;
}

.fo-search-btn {
    padding: 0 16px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.fo-search-btn:hover{
    background-color: #6e1c28;
}

.mls-o-navigation__secondary-item{
    max-height: 72px;
    transition: all .3s ease-out;
    height: 100%;
    display: flex;
    align-items: center;
}

.mls-o-navigation__secondary-item:hover{
    background-color: #6e1c28;
}

.fo-search-btn a {
    cursor: pointer;
}

.fa-icon-svg.fa-icon-svg--medium {
    width: 24px;
    height: 24px;
}

.fa-icon-svg {
    width: 100%;
    height: 100%;
    display: block;
}

.mls-o-adv-container {
    background-color: #1F2021;
    padding: 12px 24px;
    overflow-x: hidden;
}

.d3-l-adv-row {
    display: flex;
    justify-content: center;
}

.d3-l-adv-row:last-of-type {
    margin-top: 0;
    margin-bottom: 0;
}

.d3-l-adv-row .d3-o-section-title {
    position: absolute;
    height: 0;
    width: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    visibility: hidden;
}

.d3-o-adv-block{
    min-height: 90px;
}

.mls-o-masthead {
    background: url(images/45Lines-600x600.png) transparent repeat;
    background-color: #ededed;
    color: #151516;
    box-shadow: rgb(136 136 136 / 13%) 0px -1px 1px 0px inset;
}

.d3-l-grid--outer {
    grid-template-rows: [row] 1fr;
    grid-template-columns: [viewport-start] 1fr [content-start] minmax(0,1648px) [content-end] 1fr [viewport-end];
    gap: 0;
}

[class*=d3-l-col__col-] {
    display: flex;
    align-items: stretch;
    min-height: 1px;
    flex-flow: column;
}

.mls-o-masthead__block {
    padding: 0 24px;
    min-height: 84px;
    display: flex;
    justify-content: space-between;
}

.mls-o-masthead__title-wrapper {
    padding: 32px 0;
    max-width: 800px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: flex;
    align-items: center;
}

.mls-o-masthead__title {
    font-size: 30px;
    font-weight: 800;
    line-height: .93;
    letter-spacing: -.24px;
    font-family: MLSTifoBold,Helvetica,sans-serif;
}

/* Footer Start*/
.mls-c-footer {
    background-color: #8a2432;
    color: #ededed;
    padding-bottom: 24px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 52px;
}

.mls-c-footer__wrapper:not(:last-of-type), .mls-c-footer__footer-links, .mls-c-footer__link-list {
    border-color: #151516;
}

.mls-c-footer__wrapper:not(:last-of-type) {
    border-bottom-width: 0;
}

.mls-c-footer__wrapper {
    display: flex;
    position: relative;
    padding: 0 24px;
    margin: 24px 0;
    flex-wrap: wrap;
    height: 100%;
    max-width: 1648px;
    width: 84%;
}

.mls-c-footer__link-list:last-of-type {
    border-bottom-width: 0;
}

.mls-c-footer__link-list {
    width: 100%;
    border-width: 0;
    margin: 0;
}

.mls-c-footer__link-list .mls-c-footer__toggle {
    border-bottom: 1px solid #151516;
    pointer-events: none;
    display: flex;
    text-align: left;
    height: 48px;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    -webkit-tap-highlight-color: transparent;
    background: none;
    color: inherit;
    font: inherit;
    letter-spacing: inherit;
    -webkit-appearance: button;
    -webkit-font-smoothing: inherit;
    cursor: pointer;
    overflow: visible;
    transition: .3s;
    margin: 0;
    padding: 0;
}

.mls-c-footer__club-sites {
    margin-top: 18px;
    grid-template-columns: repeat(auto-fit, minmax(96px, 1fr));
    grid-column-gap: 15px;
    grid-row-gap: 32px;
    display: grid!important;
    padding-bottom: 0;
}

.mls-c-footer__club:first-of-type, .mls-c-footer__club:nth-of-type(2) {
    border-top-width: 0;
}

.mls-c-footer__category {
    border-bottom-width: 1px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    font-size: 16px;
    font-family: MLSTifo,Helvetica,sans-serif;
    border-color: #151516;
    font-weight: 700;
    pointer-events: none;
    display: block;
    text-align: left;
}

.mls-c-footer__category1 .mls-c-footer__item-link1{
    text-decoration: none;
    color: #ededed;
}

.mls-c-footer__category1{
    color: #666666;
}

.mls-c-footer__category1 .mls-c-footer__item-link1 .mls-c-footer__item-link2 {
    border-bottom: 1px solid #151516;
    border-bottom-width: 1px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: MLSTifo,Helvetica,sans-serif;
    border-color: #151516;
    font-weight: 700;
    pointer-events: none;
    display: block;
    text-align: left;
}

.mls-c-footer__club {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: auto;
    flex-direction: column;
    border-width: 0;
    align-items: center;
    overflow-x: hidden;
}

.mls-c-footer__club-logo {
    display: inline-flex;
    width: 60px;
    min-width: 60px;
}

picture {
    display: contents;
}

.mls-c-footer .img-responsive {
    height: 100%;
    width: 100%;
}

img.img-responsive {
    display: block;
    height: 68px;
    width: auto;
    bottom: 4px;
    position: relative;
}

.mls-c-footer__long-name {
    display: none;
}

.mls-c-footer__club-name {
    white-space: nowrap;
    overflow: initial;
    text-overflow: clip;
    margin: 8px 0 0;
    font-size: 12px;
    font-weight: 500;
    font-family: MLSTifo,Helvetica,sans-serif;
}

.mls-c-footer__navigation.lg {
    display: grid;
    justify-content: center;
    gap: 24px;
    grid-template-columns: repeat(5,minmax(75px,1fr));
    width: 100%;
}

.mls-c-footer__footer-links {
    border-bottom-width: 0;
}

.mls-c-footer__footer-item {
    font-size: 12px;
    line-height: 1;
    padding: 6px 0;
}

.mls-c-footer__item-link {
    color: #ededed;
    font-size: 14px;
    line-height: 1;
    font-family: MLSTifo,Helvetica,sans-serif;
    text-decoration: none;
}

.mls-c-footer__item-link:hover{
    color: #666666;
}

.mls-c-footer__wrapper:not(:last-of-type) {
    border-bottom-width: 0;
}

.mls-c-footer__social-list {
    display: flex;
}

.mls-c-footer__social-item {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 40px;
    background-color: rgba(0,0,0,.3);
    border-radius: 50%;
    margin-right: 18px;
}

/* .mls-c-footer__item-link {
    color: rgba(221,221,221,0.501961);
} */

.mls-c-footer__social-item .fa-icon-svg--large {
    width: 40px;
    height: 40px;
    fill: transparent;
    stroke: #fff;
}

.mls-c-footer__wrapper:last-of-type {
    border-top: 1px solid #151516;
    padding-top: 24px;
    margin: 0 0 24px;
}

.mls-c-footer__legal-links {
    flex-direction: row;
    display: flex;
    width: 100%;
}

.mls-c-footer__crest-list {
    margin-bottom: 0;
    padding-right: 24px;
    position: relative;
    display: flex;
}

.mls-c-footer__crest:first-of-type {
    margin-right: 12px;
}

.mls-c-footer__crest {
    display: flex;
}

.mls-c-footer__crest-list:after {
    border: 1px solid rgba(237,237,237,1);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    pointer-events: none;
    right: 0;
}

.mls-c-footer__legal-list {
    padding-left: 24px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    font-size: 12px;
}

.mls-c-footer__legal-item--link {
    margin-top: 0;
    margin-right: 24px;
    display: inline-block;
}

.mls-c-footer__item-text:hover{
    color: #666666;
}

.mls-c-footer__legal-item {
    font-size: 14px;
    font-family: MLSTifo, Helvetica, sans-serif;
}

@media only screen and (max-width: 1300px){
    .mls-c-footer__club-sites{
        grid-template-columns: repeat(14,minmax(58px,1fr));
    }
}
@media only screen and (max-width: 1200px){
    .mls-c-footer__club-sites{
        grid-template-columns: repeat(13,minmax(58px,1fr));
    }
}

.logo2{
    margin-left: 16px;
margin-right: 4px;
    }

    .mls-c-footer__club, .mls-c-footer__category {
        border-color: var(--theme-footeraccentcolor, #151516);
    }

    .mls-c-footer__navigation>ul{

padding: 0 0 0 2px;
    }

    .mls-c-footer__category>a:hover,.mls-c-footer__item-link:hover {
        color: #666;
    }
    .mls-c-footer__legal-list{
        padding: 0 0 0 2px;
    }

    /* .mls-c-footer__footer-links{
        width: 250px;
    } */